MonoDevelop.Projects 0.18.0.0 MonoDevelop.Projects.CombineEntry MonoDevelop.Projects.Serialization.DataInclude(typeof(MonoDevelop.Projects.CombineConfiguration))
- Constructor
  To be added.
  To be added.
- Event
  System.EventHandler To be added.To be added.
- Event
  MonoDevelop.Projects.CombineEntryChangeEventHandler To be added.To be added.
- Event
  MonoDevelop.Projects.CombineEntryChangeEventHandler To be added.To be added.
- Event
  MonoDevelop.Projects.ProjectFileEventHandler To be added.To be added.
- Event
  MonoDevelop.Projects.ProjectFileEventHandler To be added.To be added.
- Event
  MonoDevelop.Projects.ProjectFileEventHandler To be added.To be added.
- Event
  MonoDevelop.Projects.ProjectFileRenamedEventHandler To be added.To be added.
- Event
  MonoDevelop.Projects.ProjectReferenceEventHandler To be added.To be added.
- Event
  MonoDevelop.Projects.ProjectReferenceEventHandler To be added.To be added.
- Method
  MonoDevelop.Projects.CombineEntry ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.String[] To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.CombineEntryCollection To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.CombineEntryCollection `` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Project `` To be added.To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Property
  System.ComponentModel.Browsable(false)
  MonoDevelop.Projects.CombineEntryCollection To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.CombineEntry To be added.To be added.To be added.
- Property
  System.ComponentModel.Browsable(false)
  System.Boolean To be added.To be added.To be added.
- Property
  System.Collections.ArrayList To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Event
  MonoDevelop.Projects.CombineEntryChangeEventHandler To be added.To be added.
- Event
  MonoDevelop.Projects.CombineEntryEventHandler To be added.To be added.
- Event
  MonoDevelop.Projects.CombineEntryChangeEventHandler To be added.To be added.
- Event
  MonoDevelop.Projects.CombineEntryEventHandler To be added.To be added.
- Event
  MonoDevelop.Projects.ProjectFileEventHandler To be added.To be added.
- Method
  MonoDevelop.Projects.CombineEntryCollection ```` To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.CombineEntryCollection To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.CombineEntryCollection `` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.CombineEntryCollection `` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Project `` To be added.To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.CombineEntry ```` To be added.To be added.To be added.To be added.To be added.
To be added. To be added.